{% extends "src/elements/_template.njk" %}
{% set title = "404" %}
{% block content %}
    <div class="error-page">
        <div class="error-page__media">
            <img src="img/404.svg" class="img-fluid" alt="">
        </div>
        <h1 class="error-page__header">Страница не&nbsp;найдена</h1>
        <div class="text-center">
            <a href="/" class="btn btn-orange btn-xl">
                <span>Вернуться на главную</span>
            </a>
        </div>
    </div>
{% endblock %}

{% block breadcrumb %}
{% endblock %}
